Cyberduck Mountain Duck CLI

#5874 closed defect (fixed)

Preview function shows wrong preview image

Reported by: davidgoehler Owned by:
Priority: normal Milestone: 4.1
Component: core Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

if you have more than one image with the same name (but in different folders and with different image content) Cyberduck shows alsways the same image, even if you click on different images (with the sane name). Seems to be a caching problem.

Change History (3)

comment:1 Changed on Apr 6, 2011 at 2:26:40 PM by dkocher

  • Milestone set to 4.0.3

comment:2 Changed on May 3, 2011 at 4:01:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

I cannot replicate this issue as described. However, if you connect to two different server with the same folder structure the caching issue could indeed occur. This is fixed in r8672.

comment:3 Changed on Jun 2, 2011 at 3:37:46 PM by dkocher

  • Milestone changed from 4.0.3 to 4.1

Milestone 4.0.3 deleted

Note: See TracTickets for help on using tickets.
swiss made software